package ink.wgink.module.activiti.pojo.vos.oa;

import java.io.Serializable;

/**
 * @ClassName: OaDocNoVO
 * @Description: oa文号
 * @Author: wanggeng
 * @Date: 2022/7/5 15:34
 * @Version: 1.0
 */
public class OaDocNoVO implements Serializable {

    private static final long serialVersionUID = 4605522411547509429L;
    private String fieldName;
    private String docNoId;
    private String docNoText;

    public String getFieldName() {
        return fieldName == null ? "" : fieldName.trim();
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getDocNoId() {
        return docNoId == null ? "" : docNoId.trim();
    }

    public void setDocNoId(String docNoId) {
        this.docNoId = docNoId;
    }

    public String getDocNoText() {
        return docNoText == null ? "" : docNoText.trim();
    }

    public void setDocNoText(String docNoText) {
        this.docNoText = docNoText;
    }
}
